<?xml version="1.0" encoding="UTF-8"?>
<application active="1">
	<property value="name">Gestion des utilisateurs</property>
	<property value="description">Cette application permet de gérer les utilisateurs et les accès aux applications.</property>
	<property value="dir">users</property>
	<property value="etatAvancement">enconstruction</property>
	<property value="version">1.0</property>
	<property value="lang">fr_FR</property>
	<property value="developpeur"><![CDATA[<span style="font-variant: small-caps">Mercier</span> Pierre-Olivier]]></property>
	<property value="js">
		<![CDATA[
			function runApplication(property, display, json)
			{
				alert('pom');
				USERS_display("main", json)
				printEtat(0);
			}

			function USERS_display(page, plus)
			{
				alert("USERS_display('" + page + "', " + plus + ");");
				USERS_liste = plus.users;
				setTimeout("USERS_display('" + page + "', false);", 100);
			}
		]]>
	</property>

	<security type="users" default="restricted">
		<user>1</user>
	</security>

	<display value="titre">utilisateurs.png</display>
	<display value="js">app.js</display>

	<config value="table_bdd">users</config>
</application>